uuid: 45056a32-f365-4d22-baef-4c289f73e7cf
langcode: en
status: true
dependencies: {  }
id: press_kit
label: 'Press Kit'
description: 'A Press Kit for the Media Hub.'
source: file
queue_thumbnail_downloads: false
new_revision: true
source_configuration:
  source_field: field_media_file
field_map:
  name: name
